use strict;
use warnings;
use Test::More;
BEGIN {
    plan skip_all => "these tests are for release candidate testing\n(enable it with RELEASE_TESTING=1)"
        unless $ENV{RELEASE_TESTING};
}
plan skip_all => "Test::Fixme required for testing unresolved FIXME or TODO issues"
    unless eval "use Test::Fixme; 1";
run_tests(
    where          => 'lib',
    match          => qr/# *(TODO|FIXME|BUG)\b/i,
    filename_match => qr/\.(pm|pl)$/
);
1;